Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233036 - installer fails to detect DVDRW drive on PATA VIA bus
Summary: installer fails to detect DVDRW drive on PATA VIA bus
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 23:40 UTC by Glenn Sullivan
Modified: 2008-05-07 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:18:57 UTC


Attachments (Terms of Use)

Description Glenn Sullivan 2007-03-19 23:40:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.10) Gecko/20070313 Fedora/1.5.0.10-5.fc6 Firefox/1.5.0.10

Description of problem:
I booted off the DVD x86_64 disk no problem.  a screen comes up that has lots of writting on it and to proceed I hit enter.  The next screen said that the CD-ROM was not detected.  ultimately where it ends is a screen that says to pick a driver and the driver for my system is not listed.  So I went through the whole list and not a single one worked.  

Fedora 6 installed completely, but had to use the linux ide=nodma switch to get it to do so.

Version-Release number of selected component (if applicable):
installer for fedora core 7 test 2

How reproducible:
Always


Steps to Reproduce:
1.Boot off the x86_64 DVD
2.hit enter to continue
3.

Actual Results:
got stuck in a loop with me picking a driver and having it rejected

Expected Results:
should have installed completely

Additional info:
Brand new motherboard socket 939 Athlon 64 Venice 3800+ processor
motherboard manufacture is ASUS model is A8V-VM  AMI BIOS revision 502 BIOS date is January 17, 2007

Comment 1 Glenn Sullivan 2007-03-20 03:01:41 UTC
hardware:
Northbridge: VIA K8M890
Southbridge: VIA VT8251

Comment 2 David Cantrell 2007-03-21 19:06:09 UTC
Assigning to kernel since this is a driver issue.

Comment 3 Matthew Miller 2007-04-10 15:56:54 UTC
Bulk message: Fedora 7 test bugs should be filed against "devel", not against
test1/2/3. This isn't obvious, I know. Moving this report so it isn't lost.

Comment 5 Bug Zapper 2008-04-03 23:43:56 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 6 Bug Zapper 2008-05-07 01:18:56 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.